CREATE TABLE contact_requests
(
    id            SERIAL PRIMARY KEY,
    name          VARCHAR(100),
    email         VARCHAR(100),
    message       VARCHAR(1000),
    company       VARCHAR(100),
    phone         VARCHAR(20),
    website       VARCHAR(100),
    captcha_token VARCHAR(1024),
    submitted_at  TIMESTAMP
);
